Better ListView Class Reference |

# BetterListView.GetColumnHeaderBounds Method

Get boundaries of the specified column header.

public BetterListViewColumnHeaderBounds GetColumnHeaderBounds(
BetterListViewColumnHeader columnHeader
);

#### Parameters

columnHeader
  Column header to get boundaries for.

#### Return Value

BetterListViewColumnHeaderBounds instance, or null.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace